1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

firefox 2.0

Dieses Thema im Forum "Browser" wurde erstellt von HerrUbermann, 01.11.06.

  1. hi,

    habe soeben mal meinen firefox ein update auf 2.0 verpasst, jetzt funktionierten im browser keine java applets mehr, java scripts und ajax nur noch bedingt. was ist denn da los? muss ich java auch noch updaten? mit safari und opera geht weiterhin alles wunderbar.

    cu herrubermann
     
  2. Aronnax

    Aronnax Châtaigne du Léman

    Dabei seit:
    03.12.04
    Beiträge:
    831
    gib doch mal ein paar Beispiellinks

    ansonsten:
    "java applets" - dort wie ja der Kram von Apple benutzt, in allen Browsern, wenn es in den anderen funtzt u.s.w. ... also nicht

    "java scripts und ajax nur noch bedingt" -
    bedingt? .. nun ja, an sich kaum möglich

    bei Ajax Seiten gibts ja wohl fast immer BrowserSniffer Code - wird eine FF Version von Drittanbietern genutzt? Dort ist ja zum Teil die Kennung anders, könnte also der Grund sein.
     
  3. z.b. map24.de geht nicht mehr. die javakarte läd einfach nicht. komisch ist auch, wenn ich den 1.5 nehme, dann geht alles wieder.
     
  4. Aronnax

    Aronnax Châtaigne du Léman

    Dabei seit:
    03.12.04
    Beiträge:
    831
    Nun, klappt hier
    FF 2.0 + Java 1.5.0_06 - teste die Java Version mal hier
    http://www.java.com/de/download/help/testvm.xml

    und gib doch mal an - was dort - Firefox/ Über Firefox - bei dir steht:
    sowas meine ich:
    Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0
     
  5. treffender wäre wohl der link hier. da wird mir tatsächlich angezeigt, dass meine java umgebung zu alt ist. dann wird mir der download der neuen angeboten, aber auch das geht leider nicht. wo bekomme ich den die neuste java version für os x her?
     
  6. Aronnax

    Aronnax Châtaigne du Léman

    Dabei seit:
    03.12.04
    Beiträge:
    831
    weil das dort
    "Sie verwenden NICHT die neueste Version von Java.
    Die neueste Java-Version lautet Java Runtime Environment Version 5.0 Update 9"
    einfach nicht stimmt bzw. Java 1.5.0_06 das neuste von Apple ist, was man bekommen kann (ausser Entwicklertestversionen)

    und gib einfach an, was bei dir läuft - oder lass es ganz sein mit Fragen in Foren - ansonsten kann dir sowieso niemand helfen
     
  7. nun bleib mal sportlich... bei mir läuft 1.5.0_06.
     
  8. brassli

    brassli Alkmene

    Dabei seit:
    21.09.06
    Beiträge:
    33
    ist es möglich, dass du bei firefox 2 die skripte pro seite neu erlauben musst? (ich benutze ohnehin noscript, aber ich kann mir vorstellen, dass ff2 nen skriptblocker drinn hat)
     
  9. alles schon gecheckt. leider nicht. das schlimsten ist aber wie gesagt, dass die applets nicht funktionieren...
     
  10. mac48

    mac48 Uelzener Rambour

    Dabei seit:
    19.01.06
    Beiträge:
    375
    Hallo

    Wenn AdBlocker installiert ist, unter Ausnahmeregeln die Seite map24.de angeben, dann klappt es mit der Java-Anzeige.
     
    #10 mac48, 02.11.06
    Zuletzt bearbeitet: 02.11.06
  11. also das problem hat sich immer noch nicht gelöst. firefox 2.0 läuft für meine begriffe schlecht. stürzt auch irgendwie ständig ab und bleibt zwischendurch hängen + eben dies java problem.

    wo gibt es die 1.5 version noch zum download oder wer kann sie mir zur verfügung stellen?
     
  12. hab selbst was gefunden und zwar hier. und schon funktioniert wieder alles :)
     

Diese Seite empfehlen